# Configuration

APIs for managing configuration values that control how customers can access and consume line items.

 - [GET /provisioning/api/v1.1/configuration](https://developer.revenera.com/products/dynamicmonetization/apis/openapi-spec/configuration/gettenantconfigurations.md): Returns all configured values. If a configuration has been modified, the response includes the date of modification and the token key ID that was used to change configuration.
 - [PATCH /provisioning/api/v1.1/configuration](https://developer.revenera.com/products/dynamicmonetization/apis/openapi-spec/configuration/patchtenantconfigurations.md): Update one or more configuration values. Note: Configuration changes may take up to 5 minutes to take effect. Allow for this before making dependent requests to ensure updated values have been applied
